# Type alias CoordinateSearch

CoordinateSearch: {
accuracy?: number;
area?: string;
bbox?: BBox;
default_transformation?: any;
deprecated: boolean;
exports: CoordinateExport;
id: CoordinateId;
kind: string;
name: string;
transformations?: (CoordinateTransformation | number)[];
unit?: string;
}

#### Type declaration

- ##### `Optional` accuracy?: number

- ##### `Optional` area?: string

- ##### `Optional` bbox?: BBox

  Bounding box of the resource in [min_lon, min_lat, max_lon, max_lat] order.

- ##### `Optional` default_transformation?: any

  Most suitable transformation for this CRS.

- ##### deprecated: boolean

- ##### exports: CoordinateExport

- ##### id: CoordinateId

- ##### kind: string

- ##### name: string

- ##### `Optional` transformations?: (CoordinateTransformation | number)[]

- ##### `Optional` unit?: string

- Defined in services/coordinates.ts:61

Generated using TypeDoc